ion-content{
  --background:rgb(243, 242, 242);

  .welcome{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    .logo{
      
      text-align: center;
      position: relative;
      height: 50%;
      width: 100%;
      
      
      h1{
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        font-family: 'Nunito', sans-serif;
        // font-family: 'Comfortaa', cursive;
        font-weight: 1000;
        font-size: 3.5rem;
        color: #587dce;
        opacity: 0;
        animation:fade 1s ease forwards;

      }
      
      
    }
    .buttons{
      width: 100%;
      
      height: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      ion-button{
        --background:#728FCE;
        font-weight: 700;

        opacity: 0;
        animation: fade 1s ease 1s forwards;
      }
      
    }
  }
}
.two{
  color: rgb(68, 68, 255);
  
}

@keyframes fade {
  from{
    
    transform:translateY(-1rem);
  }
  to{
    opacity: 1;
    transform:translateY(0);
  }
  
}